"NSCalendarsUsageDescription"       = "このアプリは、そこにアクティビティを公開するためにカレンダーにアクセスする必要があります。";
"NSRemindersUsageDescription"       = "このアプリでは、アクティビティを公開するためにリマインダーにアクセスする必要があります。";
"NSContactsUsageDescription"        = "このアプリは、プロジェクトリソースとして使用するために連絡先にアクセスする必要があります。";
"NSAppleEventsUsageDescription"     = "このアプリは、Microsoft Outlookに添付ファイル付きのメールを作成するためにApple Eventsにアクセスする必要があります。";
